> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/espanol/intercambio/pancakeswap-x.md).

# PancakeSwap X

PancakeSwap X introduce una forma completamente nueva de intercambiar tus activos favoritos en PancakeSwap al agregar una amplia gama de liquidez de terceros e integrarse directamente en la popular dApp de PancakeSwap. Permite intercambiar más activos, liquidez más profunda, intercambios sin gas y mucho más:

* Mejores precios
* Más tokens para intercambiar
* Protección MEV integrada
* Intercambios sin gas

{% hint style="success" %}
**PancakeSwap X está disponible en Arbitrum, Ethereum y Base, con soporte para tokens de criptomonedas, y en BNB Chain, solo admite activos del mundo real (RWAs).**
{% endhint %}

> **¿Quieres integrarlo? Consulta la guía técnica de integración de PancakeSwap X** [**aquí**](https://www.notion.so/PCSX-Tech-Integration-Guide-0eb33e93295644e9855ec2c34b58b0c4?source=copy_link)**.**


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/espanol/intercambio/pancakeswap-x.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
